Bug 138754 - up2date can not load and update redhat-release-3.95ES-3, package conflicts file /etc/sysconfig/rhn/sources
up2date can not load and update redhat-release-3.95ES-3, package conflicts f...
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McLean
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-11-10 18:58 EST by Uwe Beck
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-14 04:50:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Uwe Beck 2004-11-10 18:58:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)

Description of problem:
up2date can not load the new redhat-release-3.95ES-3 rpm. The messages
from up2date at the end of test before starting the downloads are:

Test install failed because of package conflicts:
file /etc/sysconfig/rhn/sources from install of
redhat-release-3.95ES-3 conflicts with file from package up2date-4.3.44-2

Only with the deselect of the redhat-release-3.95ES-3 the rest of the
RHEL4_BETA2 rpms can update.

Version-Release number of selected component (if applicable):
redhat-release-3.95ES-3 up2date-4.3.44-2

How reproducible:

Steps to Reproduce:
1. use up2date to install RHEL4_BETA2

Actual Results:  can not load and update redhat-release-3.95ES-3

Expected Results:  all available updates can install with up2date

Additional info:
Comment 1 Mike McLean 2004-11-16 19:35:46 EST
This is actually a problem with up2date, which should not own that
file anymore.  A new up2date is coming soon.
Comment 2 Mike McLean 2004-11-19 12:52:26 EST
A new up2date (4.3.53-1) is available in the Beta2 channel that should fix this
Comment 3 Uwe Beck 2004-11-20 08:13:11 EST
up2date-4.3.53-1 remove the /etc/sysconfig/rhn/sources file during the
own update. For more details look for bug #140159 please.
Comment 4 Uwe Beck 2004-11-23 04:15:04 EST
All my new installations based now on RHEL4_BETA2. So this bug is not
longer a problem.
Comment 5 Jay Turner 2005-01-14 04:50:27 EST
Closing out based on comment 4.

Note You need to log in before you can comment on or make changes to this bug.